You can get introduction and new release from:
https://github.com/hiramtan/HiDebug_unity/releases


Support multiple platform(unity editor, exe, Android, iOS, WP...).
Enable or disable all logs in one switch(debug mode set true let logs on, release mode set false disable all logs out put).
Whether enable logs on screen(so that you can still check logs if you don't want to connect Android Studio or xcode)
Whether enable write logs into a text(default path is persistent folder, when crash can check logs in text)
Adding data and time append to you logs.
Display stack on screen or record stack in text.
There is only a DLL, you can copy this to your project to use whole functionality